@charset "Shift_JIS";


/* ------------------------------

SP6-2．パスワードの変更
 /suicapoint/procedure/password.html
 
------------------------------ */
#imgMain div.illust {
	width:172px;
}

#imgMain div.txt {
	width:331px;
}

#imgMain div.txt p {
	padding:10px 5px 0 0;
	color:#ff0000;
	text-align:left;
	line-height:160%;
}
